import { Component } from '@angular/core';
import { NavController } from 'ionic-angular';
import { RegisterPage } from '../register/register';
import { CommonVitaminsPage } from '../common-vitamins/common-vitamins';

import { AlarmPage }from '../alarm/alarm';

@Component({
  selector: 'page-home',
  templateUrl: 'home.html'
})
export class HomePage {

  constructor(public navCtrl: NavController) {

  }


commonVitaminPage() {
  this.navCtrl.push(CommonVitaminsPage);
}


  registerPage() {
    this.navCtrl.push(RegisterPage);
    
  }

  alarmPage() {
    this.navCtrl.push(AlarmPage);
  }



}


